Login documentation

2022-01-05 11:01 PM - Leon du Preez

Status: New Start date: 2022-01-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Instructions on how to login to the UFS HPC and how to troubleshoot login problems

Associated revisions

Revision 01750737 - 2022-01-05 11:03 PM - lategandupreezl@ufs.ac.za 

Added howto_login page - refs #6143 @8h00

History

#1 - 2022-01-05 11:05 PM - Leon du Preez

- Tracker changed from Installation to Feature

Powered by TCPDF (www.tcpdf.org)

2025-04-03 1/1

http://www.tcpdf.org

